[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Building Mono package using cli-common-dev



On Sun, Dec 19, 2010 at 18:47, Iain Lane <laney@ubuntu.com> wrote:
> I suspect that you need it in Build-Depends and not b-d-i.
> Iain

I wish -- that was first thing I've done when I encounter this error
message. Didn't really help.
Also, when I try to rebuild proper Debian package
(banshee-community-extensions from experimental) I've got exact same
error. It's like cli-common is called to early in chroot (as I
mentioned earlier -- I'm using cowbuilder + pbuilder to build
packages).
Any other ideas, please? (:

--
Hadret


Reply to: